@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 100%;
    max-width:1920px;
	}
}  
a, .item-page a {
	color:#656565;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #222222;
	text-decoration: underline;
}
body {
	margin: 0;
	/*font-family: 'Noticia Text', serif;*/   
	font-size: 15px;
	line-height: 160%;
	color:#222222;
	  border:solid red 0px;  
}
body.site {
	border-top: 0px solid #0088cc;    
	padding: 0px;
	/*background-color: #010000; */  
}
.container {
	max-width: 1920px; border:solid red 0px;  position:relative;
}
.body .container {
	background: #FFFFFF url(../images/pozadie.png) repeat-x top;     
	border-radius: 0px;
	padding: 0px; box-shadow:none;
	 border:solid red 0px; margin-bottom:0px; 
/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);*/ 
} 

.row-fluid {
	/*width: 100%;*/ max-width:982px;padding: 25px 0px 30px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
.row-fluid1 {
	/*width: 100%;*/ max-width:982px;padding: 0px 0px 0px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
#content{
 /* border:solid green 1px!important; */
}

#content .moduletable-1{
	  border-right:solid #E5E5E5 1px; padding-right:2%; margin-top:0px;margin-bottom:20px; width:47%;  float:left;
} 
#content .moduletable-2{
	  border:solid red 0px; padding:0px; margin-top:0px;margin-bottom:20px; width:47%;  float:right;
} 



.span9,.row-fluid .span9 {
     width:70%; padding-right:0%;   /*border:solid #E5E5E5 0px!important; */ 
}
.row-fluid .span6 {
       /*border:solid green 1px!important; */ 
}
.row-fluid .span3{
 width:27%;   /*border:solid blue 1px!important; */
}
.span3 .left{

}
#sidebar2 {display:none;}
#sidebar { /*border:solid red 1px!important;*/}

.row-fluid .span1 {
    width: auto;
}
.left2{
display:none;
}
.span3 .moduletable{
margin-bottom:25px; float:left; font-size:11pt; line-height:140%;  padding-right:10px;
}
.span3 .moduletable h3{
 font-size:18pt;
}
.span12 {
   /* max-width:980px;*/ width: auto;margin-left:0px;  
}
.span3 .moduletable-1{
background: #FF6E12;  color: #FFFFFF; margin-top:7px;margin-bottom:10px; padding:10px;  float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-1 h3{
background: #A43F00;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span3 .moduletable-2{
background: #32603A;  color: #FFFFFF; margin-top:7px;margin-bottom:25px; padding:10px;clear:left;float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-2 h3 {
background: #1E3922;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span6{
 width:72%;  
}
.row-fluid1 .span9{
    

} 

.page-header {
	padding-bottom: 0px;
	margin: 5px 0 20px;
	border: 0px solid #eee;
  text-align:center
}
h1{font-size:24pt; }
h2{font-size:22pt; }
h3{font-size:20pt;}
h1, h2, h3, h3 a, h2 a, h2 a:hover {color: #028030;  font-weight:700; margin-top:0px; margin-bottom:15px; line-height:120%;  font-family: 'Roboto', sans-serif!important;

}

.header {
	margin-bottom: 0px; height:171px;  padding-top:0px; /*width:100%;*/ max-width:1920px;
  background: none; border:solid #8ED2EC 0px;
}
.header-inner {
	max-width:950px; /*width:100%;*/margin:0px auto; padding:0px; position:relative;
   border:solid red 0px;
}
.header .brand {
	margin-left:0px; margin-top:20px; position:absolute; z-index:1001; border:solid red 0px;
}

.topline {
	margin-left:0px;  width:auto; z-index:10; position:absolute; top:21px; right:420px;
  padding:0px; margin:0px; background:none; border:solid blue 0px;   font-size:16pt;  color:#000000;
}
.topline1 {
	margin-left:0px;  width:170px; height:auto; z-index:100; position:absolute; top:30px; right:150px;
  padding:0px; margin:0px; background:none; border:solid red 0px;   font-size:17px;  color:#36291B; font-family: 'Lora', serif!important;
} 
.topline1 a{
	  font-size:16pt;  color:#409603;
} 
.topline2 {
	margin-left:0px;  width:100px;height:auto; z-index:100; position:absolute; top:30px; right:0px;
  padding:0px; margin:0px; background:none; border:solid green 0px;
}
.topline p, .topline1 p,.topline2 p  {
	margin:0px; padding:0px;  
}



.header-search {
	margin-left:0px; margin-top:32px;padding:0px; float:right; width:151px;height:30px; z-index:100; border:solid #D7D7D7 1px;
}
.header-search input{
border:solid silver 0px; width:90px; border-radius:0px; height:21px;  box-shadow:none; 
}
.header-search .button{
background:url(../images/search_bg.png) no-repeat center center;font-size:0px; width: 26px; height:30px;border:solid red 0px;box-shadow:none; 

}

.banner{ margin:0px auto;max-width:1920px; background: url(../images/banner_bg.jpg) no-repeat center top; padding:25px 0px 40px 0px; min-height:460px;
border:solid red 0px; position:relative;overflow:hidden; }

.banner0 { margin:0px auto;max-width:982px;padding:0px;background: url(../images/modul_bg.png) repeat ; overflow:hidden;}
.banner-in{ margin:0px; float:left; width:50%; max-width:524px; border:solid green 0px;  }

.banner-right {  margin:0px;padding:0px; float:right; width:44%;  border:solid green 0px; 
padding:20px 3% ; color: #DFDDDA; }
.banner-in p,.banner-right p { margin:0px; padding:0px;  }





.obsah{ margin:0px auto;max-width:1920px; background:#1E1A16 url(../images/modul_bg.png) repeat-x bottom;border:solid red 0px; overflow:hidden; }

.navigation {
	padding: 0px;  margin-top:112px; 
  max-width:980px; height:43px;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075); 
	margin-bottom: 0px;      position:absolute; z-index:99;  left:0px;  background: none;border:solid red 0px;
}  

.breadcrumb > .active {
	color:#3E4146;
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: 0 0 0px;  font-size:15px;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
}

.footer {
	/*width: 100%;*/max-width:1920px; background:url(../images/footer_bg.jpg) no-repeat center top; overflow:hidden;min-height:200px;   margin:0px auto; margin-top:0px;padding:0px;  border:solid red 0px;
	}
.footer .container {
 max-width:982px; padding: 30px 0px 25px 0px; color:  #F9FAF9;margin:0px auto; border:solid green 0px; font-size:13pt;
	}
.footer .container .custom{
  color: #F9FAF9;margin:0px auto;clear:left; float:left;margin-top:10px; margin-bottom:30px;width:100%;   border:solid red 0px;
  text-align:center;
	} 
   
 
  
   
.footer .container .newsflash{
  color:  #F9FAF9;margin:0px auto;float:left; 
	}   
  
.footer .container a {
	 color:  #F9FAF9;
	}
.footer .container .custom-1 ul {
	 float:left; width:47%; margin:0px; margin-right:2%;  padding:0px; border: solid blue 0px;  
}
.footer .container .custom-1 ul li{
	 list-style-type:none;  margin:0px; padding:0px; margin-bottom:11px;  color:  #F9FAF9; font-size:11pt;
}  
  
  
  
  
  
.footer2 {
	/*width: 100%;*/max-width:1920px; background: none;   margin:0px auto; margin-top:0px;padding:0px;  border:solid red 0px;
  
	}  
.footer-bottom {
 max-width:982px; padding: 30px 20px 30px 30px; color:  #515151;margin:0px auto; border:solid green 0px; 
	}  
.footer-bottom .custom-2 {
 max-width:982px; padding: 17px 20px 12px 20px; color:  #515151;margin:0px auto; border:solid red 0px; display:table;
	}    
  
hr {
	margin: 0px 0;
	border: 0;
	border-top: 0px solid #eee;
	border-bottom: 0px solid #fff;
} 






/*
.maincolumn-bottom {
	margin: 0px auto;  max-width:1646px; 
	  padding:0px;  border:solid transparent 1px;  
}
.maincolumn-bottom .module{
}
.maincolumn-bottom .custom{
} */
.maincolumn0 {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0;  
	  margin-bottom:0px; overflow:hidden; padding:0px; padding-bottom:0px; position:relative;

}
.maincolumn-bg {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0; min-height:430px; border:solid red 0px;
	  margin-bottom:0px; overflow:hidden; padding:0px; padding-bottom:0px;   position:relative;

}
.maincolumn-bg .custom {
	padding:0 0 0 0;
  width:100%; /*height:100%; background-size:contain;*/ 
  background-repeat:no-repeat;
  background-position:top center; 
  height:430px;  
  margin:0px auto;  border:solid red 0px;
}

.maincolumn1 {
	margin: 0px auto; max-width:1920px;   border:solid blue 0px;  
	  margin-bottom:0px;     padding:0px 0px 0px 0px;   text-align:center; 
     

}
.maincolumn1 .custom{
margin: 0px auto; 
}  
.maincolumn1 p{
	padding:0px; margin:0px; 
} 

.maincolumn {
	margin: 0px auto;  /*width:100%;*/ max-width:450px; z-index:0;   border:solid blue 0px;  
	  margin-bottom:0px; overflow:hidden;     padding:0px 0px 20px 0px;   text-align:center; 
     position:absolute; top:30px;     margin-left:auto; margin-right:auto; left:0px; right:0px;  

}
.maincolumn .custom{
/*	padding:20px 0px; margin:0px auto;    border:solid red 1px; */  
}  
.maincolumn .custom p, .maincolumn  p,.maincolumn-bg  p, .maincolumn0  p  {
	padding:0px; margin:0px;
} 
/*acymailing*/
.maincolumn div.acymailing_module, .acymailing_module div { border:solid red 0px!important;margin-bottom:0px!important; padding-bottom:0px!important;} 
.maincolumn div.acymailing_fulldiv { border:solid transparent 1px!important;margin-bottom:0px!important; padding-bottom:0px!important;}   
 
.maincolumn div.acymailing_introtext {width:100%; float:left;text-align:left;border:solid blue 0px!important;font-size:17px; 
text-align:center; line-height:140%;margin-bottom:10px!important; }  
table.acymailing_form {width:100%; float:left;text-align:left; margin-bottom:-15px!important;}
.acyfield_email input { border-radius:0px; border:solid #5A6244 1px; border-right:solid #9EA391 1px; color: #161815;  background: #FFFFFF; font-size:20px; font-weight:300!important;
padding-left:15px;margin-right:0px;height:45px;float:left;font-family: 'Roboto', sans-serif!important; }

.acysubbuttons  input.button {background: #FFD900; color:#161815; border:solid 0px; border-radius:0px; float:right; margin-top:-70px; margin-left:0px;
font-size:19px; height:55px;padding-left:20px; padding-right:20px;font-weight:300!important; font-family: 'Roboto', sans-serif!important;}




.maincolumn2 {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0;  background: #E8E8E8; border:solid blue 0px; 
	  margin-bottom:0px; /*overflow:hidden; */    

}
.maincolumn2 .module{
	margin:0px auto; max-width:1230px;   padding:0px; margin-top:-120px;  border:solid blue 0px; position:relative;z-index:100;
}  
.maincolumn2 p  {
	margin:0px;    padding:0px;
} 

.maincolumn3 {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0;  background: #538321; border:solid blue 0px; 
	  margin-bottom:0px; overflow:hidden; 

}
.maincolumn3 .custom{
	margin:0px auto;  max-width:600px;  padding:30px  0px; text-align:center;   font-family: 'Lora', 'serif'!important;
  color: #FFFFFF; font-weight:400; font-size:22pt;line-height:120%; border:solid blue 0px; 
}  
.maincolumn3 .custom p {
	margin:0px;    padding:0px;
} 


.maincolumn-bottom {
	margin: 0px auto;  width:100%;  max-width:1100px; margin-bottom:0px; overflow:hidden;
	  padding:0px;  border:solid red 0px; position:absolute; bottom:0px; z-index:98; left:0px; right:0px; 
}


.maincolumn-bottom .module-1 {
	float:left;    width:32%; min-height:229px; border-radius:12px; margin-right:2%;
  margin-bottom:0px; border:solid green 0px;  background: #E68E34;  font-size:13pt;
  position:relative;
}
.maincolumn-bottom .module-2 {
	float:left;   width:32%;  min-height:229px; border-radius:12px; margin-right:2%;
  margin-bottom:0px; border:solid green 0px;   background: #D5D73C;  font-size:13pt;
  position:relative;
}
.maincolumn-bottom .module-3 {
	float:left;   width:32%; min-height:229px;  border-radius:12px;
  margin-bottom:0px; border:solid green 0px;  background: #5ABE5A; font-size:13pt;
  position:relative;
}
.maincolumn-bottom .custom-1,.maincolumn-bottom .custom-2, .maincolumn-bottom .custom-3 {
	padding:5%; width:90%; height:90%; border:solid red 0px;
  color:#000000;  
}  
.maincolumn-bottom .module-1 .custom-1 img,.maincolumn-bottom .module-2 .custom-2 img,.maincolumn-bottom .module-3 .custom-3 img{
	  border:solid red 0px;  position:absolute; top:20px; right:20px; 
}

/*
.maincolumn-bottom .custom-1 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;  font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#242424;
 
}
.maincolumn-bottom .custom-2 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;  font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#CF5306;
}
.maincolumn-bottom .custom-3 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;    font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#33613A;
}
.maincolumn-bottom .custom-4 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;    font-size:1.4vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#FFFFFF;
}
.maincolumn-bottom .custom-2 ul, .maincolumn-bottom .custom-3 ul {
	margin:0px; padding:0px;
}
.maincolumn-bottom .custom-2 ul li,.maincolumn-bottom .custom-3 ul li  {
	list-style-type:none; margin:0px; padding:0px; padding-left:20px; margin-bottom:6px; 
  background: url(../images/li.png) no-repeat left 7px;   line-height:110%;
}
.maincolumn-bottom .custom-2 ul li a{
	  color:#CF5306;     font-size:0.8vw;text-transform:uppercase;
}

.maincolumn-bottom .custom-3 ul li a{
	  color:#33613A;    font-size:0.8vw;text-transform:uppercase;
}
.maincolumn-bottom .custom-4 a{
 color:#FFFFFF;
}  */

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: none;
	border: 0px solid #e3e3e3;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);*/
	box-shadow:none;
}



/*blog category 4 stlce*/
.blog {
  border:solid red 0px;margin-left:0px!important;
}
.blog .span3 {
   border:solid #9F9F9F 0px; width:23.4%; min-height:310px; margin-bottom:30px;padding:0px 15px 40px 15px;position:relative; float:left; 
}
.blog .span3 h2 a{
   border-bottom:solid #9F9F9F 1px; color: #333333; text-align:left; font-size:12pt; padding:0px 0px 5px 15px; display:block;
   margin-left:-15px; margin-right:-25px;
}


/*blog category 2 stlce*/
.blog {
  border:solid red 0px; 
}
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:48.5%!important;  max-width:470px!important;  
}

.blog .cols-2 .item.column-1{
 border:solid #A09E9C 0px; margin-right:0px;width:92.5%; margin-bottom:0px;padding:0px 15px 5px 15px;  margin-bottom:15px;
} 
.blog .cols-2 .item.column-2{
  border:solid #A09E9C 0px;  width:92.5%; margin:0px;  padding:0px 15px 5px 15px;  margin-bottom:15px;
} 
.blog .span6 h2 a{

}
/*blog category 1 stlpec*/
.blog {
  border:solid red 0px;margin:0px; padding:0px; 
}
.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}

.blog .cols-1 .item.column-1{
 border:solid #ECECEC 0px; margin-right:0px;width:auto; margin-bottom:0px;padding:0px 15px 5px 15px; 
} 
 
.blog .span6 h2 a{

}
 
/*blog-featured 2 stlce*/
.span6{

}
.span6 h2{
  font-size:20pt;
}
.blog-featured {
  border:solid red 0px; 
}
.blog-featured .span6 {
   padding:15px 10px 15px 10px;margin-bottom:0px; border:solid red 0px;  overflow:hidden;
}


.blog-featured .span6 h2 a{
    padding-bottom:15px; display:block; 
}
/*blog-featured 3 stlce*/
.span4 h2{
  font-size:16pt;
}
.blog .span4 {
   background: #FFFFFF; border: solid #E5CBB2 1px; border-radius:12px; min-height:290px; margin-bottom:20px;  padding:10px
}

/*citaj viac*/
p.readmore {
  border:solid red 0px;  text-align:right; margin-top:15px;   margin-top:15px; 
}
p.readmore a{
 text-decoration:none; border:solid #1A8600 1px; background:none;  color:#2F9217; text-transform:uppercase;
 font-size:11pt;  padding:9px 20px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:normal;
}
p.readmore a.btn{
      text-shadow:none!important;  text-decoration:none; border:solid #1A8600 1px; background:none;  color:#2F9217; text-transform:uppercase;
 font-size:11pt;  padding:9px 20px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:normal;
}
p.readmore .icon-chevron-right{
   display:none; 
}
p.readmore a:hover{
text-decoration:underline;border:solid #1A8600 1px; background:#F6F6F6;  color:#2F9217; text-shadow:0px!important;
}

/*dolne menu*/
ul.nav.menu-2 {
text-align:center;margin:0px auto; display:table; margin-bottom:30px;  border:solid blue 0px
}
ul.nav.menu-2 li{
 text-align:left; float:left; margin-left:0px;  border:solid red 0px
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 color: #FFFFFF; font-size:16px; font-weight:700;    font-family: 'Lora', serif!important;
 text-transform:uppercase;line-height:110%;  padding: 15px 17px 15px 17px; border:solid green 0px;
}
ul.nav.menu-2 li a:hover,ul.nav.menu-2 li.active a {
 text-decoration:underline; color: #FFFFFF;   background:none;
}
ul.nav.menu-2 li ul.nav-child li a:link,ul.nav.menu-2 li ul.nav-child li a:visited {
font-size:11pt; padding-top:5px; padding-bottom:5px;border:solid red 0px; display:block;
}
ul.nav.menu-2 li ul.nav-child li.active a{
text-decoration:underline;
}

/*lave menu*/
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; border:solid blue 0px ;
background: #F6F6F6;  padding:13px 13px 20px 20px;
}
ul.nav.menu li{
 text-align:left; float:left;display:block; margin-right:0px; min-width:150px; width:100%;  border-bottom: solid #E5E5E5 0px;
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#028030; font-size:17px; font-weight:normal;line-height:140%;  padding-top: 4px; padding-bottom:4px; border:solid green 0px;
  
}
ul.nav.menu li a:hover {
background:none; text-decoration:underline; color: #028030!important; 
}
ul.nav.menu li.active a {
background:none; text-decoration:underline;color: #028030!important; 
}
ul.nav.menu li ul.nav-child li  {
border:solid green 0px;  
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:15px; padding-top:4px; padding-bottom:6px;padding-left:10px;border:solid red 0px; display:block; 
text-decoration:none; color: #028030!important; font-weight:normal;
}
ul.nav.menu li ul.nav-child li.active a, ul.nav.menu li ul.nav-child li a:hover{
text-decoration:underline;
}

/*dolne menu*/
ul.nav.menu-3 {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; border:solid blue 0px
}
ul.nav.menu-3 li{
  text-align:left; float:left; margin-right:0px; min-width:150px;   width:100%;  border-bottom: solid #FFFFFF 1px;
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
color:#FFFFFF; font-size:16px; font-weight:normal;line-height:140%;  padding-top: 5px; padding-bottom:5px; border:solid green 0px;
text-transform:uppercase;
}
ul.nav.menu-3 li a:hover {
background:none; text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu-3 li.active a {
background:none; text-decoration:underline;color: #FFFFFF!important; 
}
ul.nav.menu-3 li ul.nav-child li  {
border:solid green 0px;
}
ul.nav.menu-3 li ul.nav-child li a:link,ul.nav.menu-3 li ul.nav-child li a:visited {
font-size:14px; padding-top:4px; padding-bottom:4px;padding-left:15px;border:solid red 0px; display:block; text-decoration:none; color: #FFFFFF!important; font-weight:normal;
}
ul.nav li.menu-3 ul.nav-child li.active a{
text-decoration:underline;
}

/*novinky*/
ul.category-module-2 {
text-align:left;margin:0px ;padding:0px;padding-left:4px; 
}
ul.category-module-2 li{
 text-align:left; list-style-type:none; float:left;  border:solid blue 0px; position:relative;
}
ul.category-module-2 li a:link,ul.category-module-2 li a:visited { 

}
ul.category-module-2 li a:hover{ 

}
ul.category-module-2 li a:hover,ul.category-module-2 li.active a {
 
}
.mod-articles-category-title {  
border:solid red 0px; color: #3D8F03; font-weight:bold; margin-left:100px; line-height:110%; font-size:12pt; 
}
span.mod-articles-category-date { 
border:solid blue 0px; display:block; float:left;margin-right:10px;color: #3D8F03; font-weight:bold; position:absolute; left:0px; top:0px;
}
p.mod-articles-category-introtext { 
margin-top:5px; clear:both;  float:left; line-height:140%;  border:solid blue 0px;  margin-bottom:25px; font-size:11pt; 
}

/*pagination*/
.pagination{
border:solid red 0px;  max-width:1024px; margin:0px auto;
}
.pagination ul {
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 0px;
    border-radius: 0px!important;
    box-shadow: 0px!important;
}
.pagination ul.pagination-list li a {
border:solid #FFFFFF 1px; border-right:0px;   background: #E5E6E7; color: #7F7F7F;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination ul.pagination-list li a:hover {
  background: #B4B6B8;  color: #363636;
}
.pagination ul.pagination-list li.disabled a:hover {
   background: #B4B6B8;  color: #363636;
}
.pagination ul.pagination-list li.active a {
color: #363636;  background:#B4B6B8;
}
/*jazyky*/
div.mod-languages a {
    text-decoration: none; font-size:12pt;font-weight:bold;
}
div.mod-languages a:hover {
    color: #F36421; text-decoration: underline;
}


/*rozlisenie container*/
@media (min-width: 150px) and (max-width: 1200px) {
.body .container {
max-width:1920px!important; width:100%;
	 border:solid red 0px; min-width:320px; 

} 
}



/*rozlisenie max 1200*/
@media (max-width: 1400px)  {

} 

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {

} 

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.banner0 { width:95%;}
.banner{  min-height:400px;  }

} 

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.row-fluid {
	 padding: 15px 0px 30px 0px; width:95%; border:solid blue 0px; margin-left:20px; margin-right:0px; 
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
  font-size:14px;   padding: 15px 12px 15px 12px; 
}
.topline {
 right:320px;
  
}
.topline1 {
 right:120px;
} 
.banner-right { font-size:14px; line-height:130%;}

.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}
.header .brand {
  z-index:1000; margin-left:10px;  position:absolute; border:solid red 0px;        
}

.navigation {
  width:auto;  max-width:979px; right:0%; left:0px; margin-top:105px; border:solid red 0px; 
} 
.footer .container {
 max-width:95%;border:solid red 0px;  width:100%;
	}
.pagination{
  margin-left:20px;
}

}  

/*rozlisenie max 824*/
@media (max-width: 800px) {
.banner{  min-height:300px;  }
.maincolumn2 .module{
 margin-top:-80px; 
}  

}

/*rozlisenie max 768*/
@media (max-width: 768px) {
.row-fluid {
	  border:solid red 0px;width:93%; 
}
.row-fluid.cols-2 {
	 width:100%; 
}
.banner-right { font-size:13px; line-height:120%;}


.header .brand {
  z-index:1000; margin-top:30px; position:absolute; border:solid red 0px;        
}
.header .brand img{
width:75%;border:solid red 0px; float:left;       
}
.topline {
	 right:300px;
   
}
.topline1 {
  width:140px;  right:120px;    font-size:14px;  
} 
#content{width:100%; /*border:solid blue 1px!important;*/ float:left;}

.span6{ width:100%; }

.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:100%!important;    
}
.blog-featured .span6 {
  margin-bottom:30px; 
}

.blog .cols-1 .item.column-1{
 margin-right:0px;width:100%; margin-bottom:0px;
} 

.span9,.row-fluid .span9 {
     width:100%; padding-right:0%;   /*border:solid red 1px!important; */ 
}
.row-fluid .span3, .span3{
  width:100%; clear:left;float:left; margin-top:25px;/*border:solid red 1px!important;*/
}

.span3 .moduletable{
 width:100%;
}
.span6{
 width:98%;   float:left;
}
  
.footer .container .custom-2{
   width:38%;  
	}  


}   
/*rozlisenie max 600*/
@media (max-width: 650px) {
.topline {
	 display:none; 
   
}

}
/*rozlisenie max 600*/
@media (max-width: 600px) {
.row-fluid {
	   border:solid red 0px;  padding: 15px 0px 30px 0px; width:90%; 
}


.maincolumn2 .module{
 margin-top:0px; padding-top:25px;
} 



.topline1 {
  right:10px; top:55px; line-height:110%;
} 
.topline2 {
   top:10px; width:80px;right:70px; 
} 
.topline2 img{
  width:20px;
} 

ul.nav.menu-2 {
 margin-bottom:15px;
}
ul.nav.menu-2 li{
 text-align:center; float:none; margin:0px auto; margin-bottom:5px; width:100%; 
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
  font-size:14px;   padding: 3px 17px 3px 17px; border:solid green 0px;
}
.footer .custom img {width:50px;}
.banner{  min-height:520px; padding-bottom:0px; }
.banner0 { background:none; width:92%;}
.banner-in{ margin:0px auto; float:none; width:100%; max-width:524px;   }

.banner-right {  margin:0px auto; float:none; width:90%;  max-width:524px; 
padding:20px 5% ;background: url(../images/modul_bg.png) repeat ;font-size:14px; line-height:150%;  }


.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}

.span3{
border:solid red 0px; width:91.2%;
}

.span6{
 width:95%;    
}

.footer .container {
 max-width:92%;border:solid blue 0px; 
	}
.maincolumn {
width:92%;

}
.acyfield_email input { width:93%!important;}

.acysubbuttons  input.button {clear:left; float:none;  margin-left:0px; margin:0px auto; margin-top:-10px;
font-size:16px; height:55px;padding-left:20px; padding-right:20px;}



} 
/*rozlisenie max 450*/
@media (max-width: 450px) {
.row-fluid {
	   border:solid blue 0px;  width:84%; 
}
.header .brand {
  z-index:1000; margin-top:15px; position:absolute; border:solid red 0px;        
}
.header .brand img{
width:55%;border:solid red 0px; float:left;       
}
.topline1 {
  right:auto; left:10px; top:60px; line-height:110%;
} 
.topline2 {
   top:15px; width:80px;right:auto; left:75%; 
} 
.topline2 img{
  width:25px;
} 
.maincolumn3 .custom{
	width:90%;  
}  
} 

/*grid gk5*/
.gkGridElement{
  border:solid red 0px!important;  max-height:244px!important    
}
#gk-grid-102 .gkGridElement.gkGrid-grid1-1,#gk-grid-102 .gkGridElement.gkGrid-grid3-1,#gk-grid-102 .gkGridElement.gkGrid-grid6-1,#gk-grid-102 .gkGridElement.gkGrid-grid8-1  {
    height: 52%!important;
    width: 25%;
    left: 0%;
    top: 0%;
    z-index: 1;
}
.gkGridElement .custom, .gkGridElement .custom{
 border:solid blue 0px;  background-size:contain;
	padding: 10% 10% 5% 10%; width:80%; height:85%;    font-size:1.8vw;  color: #FFFFFF;  line-height:120%;
  
}  
 /*
.gkGridElement .custom, .gkGridElement .gkGrid-grid5-1 .custom{
 border:solid blue 0px;  background-size:contain;
	padding: 5% 10%; width:80%; height:90%;    font-size:2vw;  color: #FFFFFF;  line-height:130%;
  
}    */



/* JJ slideshow thumbnail */
#twojContentSliderId1{
  z-index:10;
}
#twojContentSliderId1Inner{
                  border:solid blue 0px;
}
#twojContentSliderId1Inner ul li img{
      
}
.tp-bullets{
 border:solid red 0px; background:none!important;/* width:93%!important;*//* max-width:1570px!important;    */   top:55%!important;
}
.tp-mask{
 border:solid blue 0px;  /*margin:0px auto!important;*/ /*width:100%!important; */ 
}
.tp-thumbcontainer{
border:solid yellow 0px; 
}
.tp-bullets.tp-thumbs .bullet.thumb {
opacity:1!important;  border:solid blue 0px;/* margin-right:1%!important; */  margin-left:0px!important; 
background-size:79%!important;  background-position: 10px top!important; background-repeat:no-repeat!important;
}
.tp-bullets.tp-thumbs .thumb {

}  
.tp-bullets.tp-thumbs .bullet.selected {
opacity:0.5!important;
}

.bullet.thumb{
  
}
/* JJ slideshow textový obsah */
.caption{
white-space: normal!important;
width:45%;
position:absolute!important;
top:90px!important;
left:19%!important;   max-width:700px!important;/*margin-left:auto!important; margin-right:auto!important; */
padding:0%!important;
border:solid red 0px!important;   
font-family: 'Playfair Display', serif!important;
}
.caption {
text-align:left;
}
.caption.small_text {
text-align:justify;
margin-top:0%!important;
font-size:1.3vw!important;
line-height:140%!important; color:#FDFDFD!important;  text-shadow:none!important; 
font-weight:normal!important;
}

/*rozlisenie max 1320*/
@media (max-width: 1320px)  {
.caption.small_text {
font-size:1.7vw!important;
}
.caption{
left:12%!important; width:50%; border:solid red 0px!important;  

}
} 
/*rozlisenie max 1280*/
@media (max-width: 1280px)  {

} 
/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.caption.small_text {
font-size:2.1vw!important;  line-height:130%!important;
}
.caption{
left:2%!important; width:58%; border:solid red 0px!important;  

}
} 

/*rozlisenie max 982*/
@media (max-width: 982px)  {

} 
/*rozlisenie max 979*/
@media (max-width: 979px)  {
.caption{
left:2%!important; width:58%; border:solid red 0px!important; top:60px!important; 

}
.caption.small_text {
font-size:2.2vw!important;
}
}
/*rozlisenie max 800*/
@media (max-width: 800px)  {

} 
/*rozlisenie max 800*/
@media (max-width: 500px)  {
.caption {
display:none;
}
} 

/*News gk*/
.nspArt {
   border:solid blue 0px;
} 

.nspArt p,  .nspArt a {
   border:solid blue 0px;  text-align:center; font-family: 'Lora', 'serif'!important; 
   font-weight:normal; font-size:22pt; line-height:120%; margin-bottom:0px;  color: #000000;
}
.nspArt  img{
   margin-bottom:20px;
}


/*rozlisenie max 600*/
@media (max-width: 1024px)  {
.nspArt p {
  font-size:16pt; 
}
} 

/*rozlisenie max 800*/
@media (max-width: 800px)  {
.nspArt p {
  font-size:12pt; 
}
} 


/*rozlisenie max 600*/
@media (max-width: 600px)  {
.nspArt {
   margin-bottom:20px;
} 
.nspArt p {
  font-size:22pt; 
}
} 